=== debian/changelog ===
gnome-keyring (48.0-5) unstable; urgency=medium

  * Team upload
  * Add patch to fix secrets service on first log-in (Closes: #1035061)
    (LP: #2065296, #2125590)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 03 Oct 2025 15:42:48 +0200

gnome-keyring (48.0-4) unstable; urgency=medium

  * Team upload
  * d/maintscript: Remove obsolete autostart desktop file

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 26 Sep 2025 14:17:44 +0200

gnome-keyring (48.0-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 12 Aug 2025 18:19:26 -0400

gnome-keyring (48.0-2) experimental; urgency=medium

  * Team upload
  * Stop building gnome-keyring ssh-agent in favour of gcr4 ssh-agent

 -- Alessandro Astone <alessandro.astone@canonical.com>  Sun, 27 Jul 2025 16:56:56 +0200

gnome-keyring (48.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/rules: Explicitly enable ssh-agent
    (since the upstream default was switched in this release)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 20 Mar 2025 15:18:42 +0100

gnome-keyring (48~beta-3) unstable; urgency=medium

  * Only build selinux support on Linux

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Feb 2025 13:53:14 -0500

gnome-keyring (48~beta-2) unstable; urgency=medium

  * Bump minimum glib
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Feb 2025 12:07:15 -0500

gnome-keyring (48~beta-1) experimental; urgency=medium

  * New upstream release
  * Build with meson
  * Opt into dpkg build API v1
  * Add debian/upstream/metadata
  * debian/docs: AUTHORS is no longer provided
  * Run wrap-and-sort
  * Remove secure memory patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 18 Feb 2025 09:27:03 -0500
