=== debian/control ===
Source: gnome-keyring
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Shachnev <mitya57@debian.org>,
           Iain Lane <laney@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Tim Lunn <tim@feathertop.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               dpkg-build-api (= 1),
               ca-certificates,
               dbus <!nocheck>,
               docbook-xml,
               docbook-xsl,
               libgck-1-dev (>= 3.3.4),
               libgcr-3-dev (>= 3.27.90),
               libgcrypt20-dev (>= 1.2.2),
               libglib2.0-dev (>= 2.80),
               libglib2.0-doc,
               libp11-kit-dev (>= 0.15.1),
               libpam0g-dev,
               libselinux1-dev [linux-any],
               libsystemd-dev [linux-any],
               libtasn1-6-dev,
               libtasn1-bin,
               meson,
               openssh-client,
               python3:native <!nocheck>,
               systemd-dev [linux-any],
               xsltproc
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-keyring
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-keyring.git
Homepage: https://wiki.gnome.org/GnomeKeyring

Package: gnome-keyring
Architecture: any
Multi-Arch: foreign
Depends: default-dbus-session-bus | dbus-session-bus,
         gcr (>= 3.4),
         p11-kit (>= 0.16),
         pinentry-gnome3,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: gnome-keyring-pkcs11, libpam-gnome-keyring
Description: GNOME keyring services (daemon and tools)
 gnome-keyring is a daemon in the session, similar to ssh-agent,
 and other applications can use it to store passwords and other
 sensitive information.
 .
 The program can manage several keyrings, each with its own master
 password, and there is also a session keyring which is never stored to
 disk, but forgotten when the session ends.

Package: gnome-keyring-pkcs11
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: GNOME keyring module for the PKCS#11 module loading library
 gnome-keyring is a daemon in the session, similar to ssh-agent,
 and other applications can use it to store passwords and other
 sensitive information.
 .
 This package contains a PKCS#11 module that will allow using the GNOME
 keyring as a certificate database.

Package: libpam-gnome-keyring
Section: admin
Architecture: any
Multi-Arch: same
Depends: libpam-runtime (>= 1.0.1-6), ${misc:Depends}, ${shlibs:Depends}
Recommends: gnome-keyring
Description: PAM module to unlock the GNOME keyring upon login
 gnome-keyring is a daemon in the session, similar to ssh-agent,
 and other applications can use it to store passwords and other
 sensitive information.
 .
 This package contains a PAM module that will automatically unlock the
 keyrings using your login password, making gnome-keyring usage
 transparent without losing its security benefits.
 .
 When installed, this module will automatically be used by GDM and
 gnome-screensaver to unlock your keyrings when logging in and when
 unlocking the screen saver.
