=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

ifneq ($(DEB_HOST_ARCH_OS),linux)
SYSTEMD = -Dsystemd=disabled -Dselinux=disabled
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dauto_features=enabled \
		$(SYSTEMD)

execute_after_dh_install:
ifeq ($(DEB_HOST_ARCH_OS),linux)
	dh_install -pgnome-keyring usr/lib/systemd/user
endif

override_dh_auto_test:
	env -u LD_PRELOAD dbus-run-session -- dh_auto_test

override_dh_gnome_clean:
